BODY {
	MARGIN: 0px; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: #000000
}
A:link {
	COLOR: #F2F4C1
}
A:visited {
	COLOR: #F2F4C1
}
A:active {
	COLOR: #FFFF00
}
A:hover {
	COLOR: #FFFFFF
}
HR {
	COLOR: #010066
}
H1 {
	MARGIN: 5px 0px; COLOR: #010066; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
H2 {
	COLOR: #010066; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: left
}
H3 {
	MARGIN: 5px 0px; COLOR: #010066; FONT-STYLE: italic; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: left
}
.barva1 {
	COLOR: #010066
}
.barva2 {
	COLOR: #dc2b19
}
.normal {
	MARGIN: 15px; FONT-FAMILY: arial, helvetica
}
.zaklad {
	BORDER-RIGHT: #010066 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #010066 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #010066 10px solid; WIDTH: 780px; PADDING-TOP: 0px; BORDER-BOTTOM: #010066 10px solid; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: center
}
.zahlavi {
	BORDER-RIGHT: #010066 0px solid; PADDING-RIGHT: 15px; BORDER-TOP: #010066 0px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #010066 0px solid; WIDTH: 760px; PADDING-TOP: 10px; BORDER-BOTTOM: #010066 2px solid; FONT-FAMILY: arial, helvetica; WHITE-SPACE: nowrap; HEIGHT: 100px; TEXT-ALIGN: center
}
.menu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 85%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 180px; PADDING-TOP: 15px; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.menuside {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 40px; BORDER-RIGHT-WIDTH: 0px
}
.text {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 80%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 5px; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.form {
	FONT-SIZE: 100%; FONT-FAMILY: arial, helvetica
}
.tabletext {
	FONT-SIZE: 80%
}
.normaltabletext {
	FONT-SIZE: 100%
}
.counter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 65%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: center
}
.zapati {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 65%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px
}
.inzerat {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 10px; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.posuvnik {
	FONT-SIZE: 80%; FONT-FAMILY: arial, helvetica
}
.new {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; VERTICAL-ALIGN: top; COLOR: #dc2b19; FONT-STYLE: italic; FONT-FAMILY: arial, helvetica
}
.novinka {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.fotky {
	BORDER-RIGHT: #010066 0px solid; BORDER-TOP: #010066 0px solid; BORDER-LEFT: #010066 0px solid; BORDER-BOTTOM: #010066 0px solid; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: white
}
.fotka {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 70%; BORDER-LEFT-COLOR: white; BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: white; PADDING-BOTTOM: 10px; MARGIN: 0px; VERTICAL-ALIGN: text-top; WIDTH: 50%; BORDER-TOP-COLOR: white; PADDING-TOP: 1px; FONT-FAMILY: arial, helvetica; WHITE-SPACE: pre; BACKGROUND-COLOR: white; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: white
}
.fotka IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.logaodkazy {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
